/* All Links */

a:link { color: #005EAA; text-decoration: none; }
a:visited { color: #005EAA; text-decoration: none; }
a:hover, a:active {	color: #005EAA; text-decoration: underline; }

a.oImageLink:hover, a.oImageLink:active { color: #005EAA; background: none; }

li.oBoxItem a.oBoxLink:link, li.oBoxItem a.oBoxLink:visited {
    clear: both;
    color: #005EAA;
    display: block;
    padding: 3px 0;
    text-decoration: none;
}


/* Square Bullet Removal Next to Asset Icons */ 

.oAssetAttachmentOuter ul li { list-style-type: none; }


/* 


/* Square Bullet Removal Next to check boxes  */ 

.oDataFormElement ul li { list-style-type: none;

}

.oDataFormElement ul { 
                          margin-left: 0em;
                          padding-left: 0em;
 }
 
 
.form input[type="checkbox"], .form .checkbox input.checkbox {
    margin-right: 10px;
    margin-top: 7px;
}





/* News % Events */ 




.element-column-right-alpha-outer {
  margin-right: 48px; 
} /* KEEPS RIGHT COLUMN ON THE PAGE */


.element-column-right-alpha-inner{
  padding-right: 48px; 
 } /* KEEPS RIGHT COLUMN ON THE PAGE */

.element-column-right-alpha-inner .oBoxLeft{ margin-bottom: 0px;} /* this is the last entry Friday 18th November for the news and events...to be continued... */




.element-column-left-alpha-content .oBoxItemTitle {
float: left;
display: block;
width: 235px;
}


li.oBoxItem .oBoxItemDate {
    color: #777777;
    display: block;
    padding: 3px 0 0px 76px;
    font-style: normal;
}


.oPageListerShowImages .oBoxItemImage {
    float: left;
    height: auto !important;
    min-height: 100%;
}



li.oBoxItem .oBoxItemDate {
    color: #777777;
    display: block;
    padding: 3px 0 0px 0px;
    font-style: normal;
}

.element-columns-alpha-inner .oBoxItemInner {
margin-left: 80px;
}

.element-columns-alpha-inner .oBoxItemImage {
  padding-right: 0px;
  width: 66px;
}

.element-columns-alpha-inner .oBoxLink {
  padding: 0px;
  
}


.homepage_spacer {
  height: 10px;
}


.element-column-right-alpha-outer .asset {
	margin-top: 10px;;
}


span.oBoxItemContainer span.oBoxItemImage a.oBoxLink img{
    border-style: solid;
    border-color: #cccccc;
    border-width: 1px;
} 






/* HEREO IMAGES BORDER */

/*#esctl_678285_pnlAssetImgHolder img, .noborder, .spacer {
    border: 1px solid;
    border-color:#bfbfbf;
    padding: 0px;
    margin: 0px;

}


#esctl_678016_pnlAssetHolder img, .noborder, .spacer {
    border: 1px solid;
    border-color:#bfbfbf;
    padding: 0px;
    margin: 0px;

}*/


/* DIRECTORY BUILDER RESULTS PAGE 7-11-11  */



.oDataFormElement {
    clear: both;
    margin-bottom: 2px;
    overflow: hidden;
    width: 100%;
}


.oDataFormAnswerText {
    display: block;
    float: left;
    padding-top: 2px;
    text-align: left;
    width: 82%;
}

.oDataFormQuestion {
    display: block;
    float: left;
    text-align: left;
    width: 18%;
}

.oDataFormLabel {
    background: none repeat scroll 0 0 transparent !important;
    color: #000000;
    display: block;
    margin-right: 3px;
    padding: 3px 0px;

}


.oDataFormAnswerTextStyle {
    display: block;
    float: left;
    padding-top: 0px;
    text-align: left;
    width: 30%;
}

.oDataFormAnswer {
    display: block;
    float: left;
    text-align: left;
    width: 82%; /* KEEP THIS FOR WIDTH */
}

.oAssetAttachmentDetailInner{
  padding-top: 2px; 

}

/* TWI TABLE BORDERS STYLING  */


table.twitable  {
border-collapse:collapse;
}

table.twitable, table.twitable td, table.twitable th {
border:1px solid #bab7b7;
}

table.twitable td  {
padding:4px;
}


/* LEVEL 5 NAVIGATION INDENTATION  */ 

span.snv-child-inner {
 margin-left: 10px;
 }




/* LIST BOTTOM SPACING */

.ContentEditor ul, .contenteditor ul {
  margin-bottom: 1em;
}

h3 {
    font-size: 1.4em;
}

h4 {
    font-size: 1.2em;

}


/* MEMBERS PRODUCTS AND SERVICES NAVIGATION     

div.ClientAreaContainer div.article-content{
  background: url("/EasysiteWeb/getresource.axd?AssetID=312178") no-repeat scroll 0 0 transparent;
    height: 57px;              
}


div.ClientAreaContainer div.article-content h1{
  font-size: 1.3em;  
     
}


div.ClientAreaContainer div.article-content a{
   color: white;
   text-decoration: none;
     
}
 */ 


/* GREY BACKGROUND BOX AROUND PDF ICON*/

.oAssetAttachmentOuter {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #EFEFEF;
    color: #000000;
    height: 94px;
    margin-bottom: 10px;
    padding: 5px;
}

/* left navigation indent */



.oNavigationItemPath5 .snv-child-outer, .oNavigationItemPath5 .snv-path-outer {
    margin: 0 0 0 40px;
}



/*
.oNavigationItemPath1 .snv-path-outer {
    border-bottom: 1px dotted #BFBFBF;
    margin: 0;
}



Bulletin


.oNavigationItemPath2 .snv-path-outer {
    border-bottom: 1px dotted #BFBFBF;
    color: #005EAA;
    display: block;
    margin: 0 0 0 10px;
}



.oNavigationItemPath3 .snv-child-outer, .oNavigationItemPath3 .snv-path-outer {
    margin: 0 0 0 20px;
}



YEARS 

.oNavigationItemPath4 .snv-child-outer, .oNavigationItemPath4 .snv-path-outer {
    margin: 0 0 0 20px;
}



MONTHS

.oNavigationItemPath5 .snv-child-outer, .oNavigationItemPath5 .snv-path-outer {
    margin: 0 0 0 40px;
}



DATES 

.oNavigationItemPath4 .snv-sibling-outer {
    border: 0 none;
    margin: 0 0 0 40px;
}



MONTHS AFTER DATE


.oNavigationItemPath5 .snv-child-outer, .oNavigationItemPath5 .snv-path-outer {
    margin: 0 0 0 40px;
}


.oNavigationItemPath5 .snv-current-outer {
    border: 0 none;
    margin: 0 0 0 10px;
}




All the months 

.oNavigationItemPath5 .snv-child-outer, .oNavigationItemPath5 .snv-path-outer {
    margin: 0 0 0 30px;
}

*/


.homepage .element-panel-alpha-outer {
    height:auto;
}

.homepage .element-panel-alpha-outer:hover {
    cursor: pointer;

}


.homepage .element-panel-alpha-outer:hover .element-panel-alpha-header-inner {
    background: url("../Images/header-arrow.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}


.homepage .element-panel-alpha-outer:hover .element-panel-alpha-body-content-outer {
    background: url("../Images/page-panel-bg.png") no-repeat scroll left 1000px #e9f2f9;
}

.footer {
    background-position-y: -204px;
    background: url('../../TWI_Corporate/Images/twi-footer-bg.jpg') repeat-x scroll 0 -204px #FFFFFF;

}



#logo-outer {
    width: auto;
    position:relative;
    left:auto;
    right:auto;
    top:auto;
}


.homepage .element-panel-alpha-body-content-inner .ContentEditor, .homepage .element-panel-alpha-body-content-inner .contenteditor {
    height:245px;
}

#logo-inner {
    margin: 20px;
}

#header-inner {
    height: auto;
    margin: auto;
}




.homepage .element-panel-alpha-header-outer {
    border-bottom: 0;
}


.homepage .element-panel-alpha-body-outer {
    border: 1px solid #eee;
}

.homepage .element-panel-alpha-body-content-outer {
    padding: 10px 18px 0;

}

.homepage .element-panel-alpha-header-inner {
    padding: 0;
    margin: 0 5px 0 18px;
}

.homepage .certification-ctas {
    margin: 10px 0 0 0;
    float:left;
    height: 110px;
   
}

.home-small-box {
	height: 283px;
}

.margin-bottom-10 {
	margin-bottom: 10px;
	overflow: hidden;
}

#main-outer {
    min-height: 0;
}

div.top-links {
    margin: 5px 15px 0 0;
}

/* Forms */
.forms .question label
{
	text-align: left;
}